div#outer { /* mine */ /* BY yaswanth for reference*/ /*#ErrorMsg
	{
	   display:none;
	   width:100%;
	   border: 1px solid #222;
	}*/ /* css styles for update page after create*/ /****** newly added **********/ /********* end **********/ /* #emailAddress1
{ float:left; width:70%; min-height:30px; border:1px solid #DDDDDD; padding-top:15px; padding-left:10px;
} */ /* css for Linked Account tab */ /* CSS for SOLDTO */ /* permissions tab*/ /* .groupPermissionChildDiv { min-height:20px; margin-left:25px; }*/ /*  css for checkout settings*/ /*#paymentOptionsSelDIV
{
	float:left;
	width:50%;
}*/ /* css for shipping address options */ /* css for billing address options */ }
div#outer #checkoutSettUpdateMsg { color: #5e8b0a; }
div#outer #ErrorMsg { display: none; }
div#outer #warnLink { color: #ed1844; font-weight: bold; }
div#outer .textPop { color: #AF0E2E; font-size: 12px; font-weight: bold; }
div#outer body { background-position: 0% bottom; color: #6e6259; font-family: Arial,Helvetica,"Microsoft Sans Serif","Trebuchet MS",san-serif; font-size: 12px; margin: 0; padding: 0; }
div#outer #outer { clear: both; margin-left: auto; margin-right: auto; width: 960px; position: relative; }
div#outer #masterDiv.Layout { height: auto; width: 940px; background: #fff; /* padding-left:10px; padding-top:10px; padding-right:10px;*/ }
div#outer .subHeader { color: #222; display: block; font-size: 14px; font-weight: bold; }
div#outer #createNewUserContainer { width: 100%; height: auto; }
div#outer #backToUsers { float: right; padding-right: 7px; 	/*font-size:12px;

	margin-left:550px;*/ }
div#outer .clear { clear: both; }
div#outer #createNewUserLabel { /*float:left;
color: #222;
font-size: 16px;
font-weight: bold; */ float: left; }
div#outer #CNUTabMenu { width: 100%; min-height: 40px; max-height: auto; padding-top: 5px; }
div#outer #informationLabel { width: 100px; /*   height:19px;*/ padding-top: 5px; padding-left: 10px; float: left; }
div#outer #infoTab { float: left; z-index: 1; border-left: 1px solid #DDD; border-top: 1px solid #DDD; text-align: center; background-color: #f9f9f9; }
div#outer #permissionTab { float: left; border-left: 1px solid #DDD; border-top: 1px solid #DDD; text-align: center; background-color: #f9f9f9; }
div#outer #linkedAccTab { float: left; border-left: 1px solid #DDD; border-top: 1px solid #DDD; text-align: center; background-color: #f9f9f9; }
div#outer #checkedOutTab { float: left; border-left: 1px solid #DDD; border-top: 1px solid #DDD; border-right: 1px solid #DDD; text-align: center; background-color: #f9f9f9; }
div#outer #permissionLabel { width: 150px; /*height:19px;*/ padding-top: 5px; padding-left: 10px; float: left; }
div#outer #linkedAccLabel { width: 150px; /* height:19px;*/ padding-top: 5px; padding-left: 10px; float: left; }
div#outer #checkedOutLabel { width: 150px; /* height:19px;*/ padding-top: 5px; padding-left: 10px; float: left; }
div#outer .userTabsFontStyle { font-weight: bold; }
div#outer #userTypeLabel { width: 190px; min-height: 25px; max-height: auto; }
div#outer #twoColDiv { width: 100%; height: auto; color: #222; }
div#outer #col1 { float: left; width: 50%; height: auto; }
div#outer #col2 { float: left; width: 49.5%; height: auto; }
div#outer .hAuto { height: auto; }
div#outer .contactInfoNameLabel { min-height: 20px; padding-top: 2px; max-height: auto; font-weight: bold; }
div#outer .contactInfoNameTextBox { min-height: 23px; padding-top: 2px; max-height: auto; }
div#outer .domainAuthLabel { min-height: 20px; padding-top: 2px; max-height: auto; font-weight: bold; }
div#outer .domainAuthTextBox { min-height: 23px; padding-top: 2px; max-height: auto; }
div#outer .domainAuthHelp { white-space: nowrap; }
div#outer #notesAboutUserID { width: 90%; background-color: #fff; border-bottom-color: grey; border-right-color: grey; }
div#outer #notesAboutUserDiv { display: none; }
div#outer #loginAvailable { float: left; }
div#outer #userNameLabel { float: left; }
div#outer .transparent { /* Theoretically for IE 8 & 9 (more valid) */ /* ...but not required as filter works too */ /* should come BEFORE filter */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */ filter: alpha(opacity=50); /* Older than Firefox 0.9 */ -moz-opacity: 0.5; /* Safari 1.x (pre WebKit!) */ -khtml-opacity: 0.5; /* Modern!
/* Firefox 0.9+, Safari 2?, Chrome any?
/* Opera 9+, IE 9+ */ opacity: 0.5; }
div#outer .standardFontSize { font-size: 12px; }
div#outer #permissionsContainer { width: 100%; height: auto; background-color: #fff; }
div#outer #createNewUserDIV { height: auto; }
div#outer #LinkContainer { display: none; width: 100%; height: auto; font-size: 11px; padding: 15px 15px 0px; box-sizing: border-box; }
div#outer #linkUserNow { float: left; padding-left: 5px; }
div#outer #linkBlurb2 { float: left; }
div#outer #linkUserNow a { color: #bc204b }
div#outer #linkUserNow a:hover { text-decoration: underline; color: #90193a }
div#outer .updateAdditionalEmailDivContainer { width: 31%; height: 45px; float: left; }
div#outer #addAndRemoveEmailButtonDiv { padding-top: 10px; }
div#outer .addAndRemoveButtonStyle { height: 32.7px; float: left; width: 80px; padding-top: 8px; padding-left: 10px; }
div#outer .addRemoveButtonTextStyle { width: 90%; text-decoration: none; text-align: center; }
div#outer #userFLNamesLoginAs { width: 100%; min-height: 25px; max-height: auto; }
div#outer .userNameText { width: 120px; float: left; font-size: 13px; font-weight: bold; padding-left: 10px; min-height: 20px; }
div#outer .updateuserUserNameText { float: left; font-size: 13px; font-weight: bold; padding-left: 10px; min-height: 20px; }
div#outer #userLoginAs { display: none; float: left; margin-left: 500px; padding-bottom: 3px; }
div#outer .dottedLine { background-image: url("../../ccms_img/dotted_shim.gif"); width: 100%; background-repeat: repeat-x; }
div#outer #userAccessContainer { width: 100%; height: auto; color: #222; }
div#outer #userAccessLabel { margin-left: 5px; }
div#outer #userAccessHdr { width: 100%; height: auto; }
div#outer #userAccessRes { width: 100%; height: auto; background-color: #f2f2f2; border-bottom: 0.5px solid #DDD; }
div#outer .resultClass { width: 110px; padding-top: 5px; height: auto; float: left; text-align: center; }
div#outer .headerClass { background-color: #f2f2f2; width: 110px; padding-top: 5px; min-height: 30px; max-height: auto; float: left; text-align: center; border-bottom: 1px solid #DDD; font-weight: bold; }
div#outer #webGroupListDiv { margin-left: 330px; }
div#outer #additionalNotification #emailContainer { width: 100% !important; }
div#outer #emailContainer { width: 75%; height: auto; }
div#outer #addNotificationContainer { color: #222; }
div#outer #sharedUserLabel { width: 100%; height: auto; }
div#outer #sharedUserUrl { width: 400px; height: auto; }
div#outer #sharedUserContainer { display: none; }
div#outer #UserURLLabel { width: 100%; height: auto; }
div#outer #UserURLUrl { width: 400px; height: auto; }
div#outer #UserURLContainer { display: none; }
div#outer #inactiveUser { color: #ed1844; }
div#outer #inactiveUser1 { color: #ed1844; }
div#outer #inactiveUser2 { color: #ed1844; }
div#outer .linkedAccountsMain { margin-top: 10px; width: 100%; }
div#outer .linkedAccountsDefaultSoldTo { float: left; width: 30%; }
div#outer #selectOptionDiv { float: left; width: 15%; }
div#outer #viewOptionDiv { float: left; width: 15%; }
div#outer #linkSelectedButtonDiv { float: left; width: 25%; }
div#outer #unlinkSelectedButtonDiv { float: left; }
div#outer .linkedAccountSearchCriteria { float: left; width: 60%; font-family: arial,helvetica,'sans serif'; font-size: 8pt; }
div#outer .linkedAccountsSearch { font-weight: bold; text-decoration: none; width: 60%; }
div#outer #linkedAccountsSearchLink { margin-left: 5px; float: left; }
div#outer #sapSoldToStatus { float: right; }
div#outer .linkedAccountsSelection { float: left; font-weight: normal; text-decoration: none; width: 100%; }
div#outer .linkedAccountDefaultSoldTo { float: left; width: 40%; }
div#outer .linkedAccountsDefaultSoldToDetails { float: right; background-color: #f9f9f9; padding: 5px 15px 5px 5px; }
div#outer .linkedAccountsResultsDiv { width: 100%; float: left; }
div#outer #linkedAccountsResults { /*margin-left:20px;*/ width: 100%; float: left; font-size: 8pt; }
div#outer #linkedAccountsResults tbody { font-size: 8pt; }
div#outer #linkedAccountsResults th { color: #6e6259; }
div#outer #linkedAccountsUpdateButtonDiv { float: right; display: none; }
div#outer #userLinkedWithRoleMessage { float: left; width: 100%; display: none; }
div#outer .linkedAccountsUpdate { width: 100%; float: left; }
div#outer .linkedAccountsPagingText { width: 20%; margin-left: 70%; position: relative; text-align: right; padding-top: 15px; 	/*font-family: arial,helvetica,'sans serif'; font-size: 8pt;*/ font-weight: normal; text-decoration: none; }
div#outer #linkedAccountWarningText { color: #AF0E2E; font-family: arial,helvetica,'sans serif'; font-size: 8pt; font-weight: bold; text-decoration: none; }
div#outer .linkedAccountsSearchLeft { float: left; }
div#outer #UpdateMsg { color: #5e8b0a; width: 100%; max-height: auto; min-height: 25px; display: none; }
div#outer .optionRow { float: left; /*font-family: arial,helvetica,'sans serif';
font-size: 8pt;*/ width: 500px; margin-left: 30%; padding-bottom: 15px; }
div#outer .perRadioButton { float: left; /*font-family: arial,helvetica,'sans serif';
font-size: 8pt;*/ width: 400px; padding-top: 10px; }
div#outer .permissionsDiv { float: left; width: 100%; min-height: 50px; }
div#outer .internalPermissionsDiv { float: left; }
div#outer .permissionsMainDiv { float: left; width: 100%; font-family: arial,helvetica,'sans serif'; font-size: 8pt; line-height: 1.2; }
div#outer .permissionsOne { float: left; width: 33%; }
div#outer .permissionsTwo { float: left; width: 34%; }
div#outer .permissionsThree { float: left; width: 28%; }
div#outer .eAdminMessages { color: #ed1844; display: none; text-align: center; font-family: arial,helvetica,'sans serif'; font-size: 8pt; font-weight: bold; text-decoration: none; }
div#outer .selectedRole { width: 100%; float: left; /*font-family: arial,helvetica,'sans serif'; font-size: 8pt;*/ }
div#outer .selectedpermissions { float: left; width: 100%; /*font-family: arial,helvetica,'sans serif'; font-size: 8pt;*/ }
div#outer .selectRole { float: left; width: 300px; /*font-family: arial,helvetica,'sans serif'; font-size: 8pt;*/ }
div#outer .updateRoleAndPermissions { float: left; width: 950px; text-align: center; padding-top: 20px; }
div#outer group { padding-top: 20px; }
div#outer .groupName { float: left; width: 100%; color: #222; /*font-family: Arial,helvetica,'sans serif';*/ font-size: 10pt; font-weight: bolder; padding-bottom: 10px; padding-left: 10px; }
div#outer .groupPermissionDiv { padding-top: 5px; min-height: 20px; margin-left: 5px; width: 100%; float: left; }
div#outer .permissionLabel { color: #277FBD; /*font-family: Arial,helvetica,'sans serif';
font-size: 8pt;*/ font-weight: normal; float: left; /*text-decoration: underline; */ max-width: 85%; text-align: left; word-wrap: break-word; }
div#outer .permissionNote { color: #222; /*font-family: arial,helvetica,'sans serif';
font-size: 8pt;*/ float: left; }
div#outer .permissionlevel { padding-left: 10px; float: left; font-size: 8pt; font-weight: normal; text-align: left; width: 20%; }
div#outer .groupPermissionChildDiv { min-height: 20px; margin-left: 25px; float: left; width: 100%; }
div#outer .permissionCheckbox { float: left; padding-left: 5px; padding-right: 5px; width: 9%; }
div#outer .requestorGroupText { float: left; padding: 5px; color: #AF0E2E; width: 100%; }
div#outer .paymentTermsNoticeMessageFormat, div#outer .resultsShownForDiv { color: #7d716d; font-family: Arial,Helvetica,sans-serif; font-size: 10px; font-style: italic; }
div#outer #checkOutSettContainer { width: 100%; height: auto; }
div#outer #expandCollapseAll { margin-left: 89%; }
div#outer #cheoutSettMainDiv { width: 100%; height: auto; }
div#outer #paymentOptionsContainer { width: 100%; height: auto; }
div#outer #shippingOptionsContainer { width: 100%; height: auto; }
div#outer .shippingOptionsContainerDivStyle { float: left; width: 40%; }
div#outer .checkoutMoveButtons { float: left; padding: 5px; width: 100%; }
div#outer #billingOptionsContainer { width: 100%; height: auto; }
div#outer #shipAddressOptionsContainer { width: 100%; height: auto; }
div#outer .optionBar { width: 99%; height: 22px; background-color: #f9f9f9; color: #222; padding-top: 5px; padding-left: 10px; }
div#outer .OptionsBarLabel { float: left; width: 95%; }
div#outer .OptionContents { width: 99%; color: #222; padding-top: 5px; padding-left: 10px; min-height: 30px; max-height: auto; display: none; }
div#outer .paymentOptionsSelectDiv { float: left; width: 50%; }
div#outer #payAvailableOptions { width: 40%; float: left; color: #fff; background-color: #554741; /*padding-left:10px;*/ }
div#outer #payAllowedOptions { width: 40%; float: left; color: #fff; background-color: #554741; /*padding-left:10px;
margin-left: 36px;*/ }
div#outer .paymentSelectDiv { width: 100%; }
div#outer .paymentSelect { width: 100%; }
div#outer .paymentOptionsMoveButtonsDiv { width: 9%; float: left; padding-left: 15px; }
div#outer #defaultPayType { padding: 5px; margin-left: 230px; }
div#outer #defaultPayTypeSelID { padding-left: 5px; width: 120px; }
div#outer #defaultShipTypeSelID { padding-left: 5px; width: 120px; }
div#outer #defaultShipType { padding-left: 20px; }
div#outer #shippingAddressContainer { width: 100%; height: auto; margin: 20px; }
div#outer #selectAllDiv { width: 100px; height: 22px; }
div#outer #shipAddressHdr { width: 97%; height: auto; }
div#outer #shipAddressRes { width: 97%; height: auto; }
div#outer .shipAddrHeader { background-color: #f9f9f9; color: #222; float: left; /*height: 20px; width:100px;*/ padding-top: 5px; text-align: center; border: 1px solid #DDDDDD; font-weight: bold; }
div#outer .shipAddrResult { color: #222; float: left; padding-top: 5px; /*padding-left:2px; height: 20px; width:100px;  */ text-align: left; border: 1px solid #DDDDDD; }
div#outer #billingAddressContainer { width: 100%; height: auto; margin: 20px; }
div#outer #BillselectAllDiv { width: 100px; height: 22px; }
div#outer #billAddressHdr { width: 97%; height: auto; }
div#outer #billAddressRes { width: 97%; height: auto; }
div#outer .billAddrHeader { background-color: #f9f9f9; color: #222; float: left; /*height: 20px;
width:100px;*/ padding-top: 5px; text-align: center; border: 1px solid #DDDDDD; font-weight: bold; }
div#outer .billAddrResult { color: #222; float: left; padding-top: 5px; text-align: left; border: 1px solid #DDDDDD; }
div#outer #updatedNote { float: left; width: 400px; }
div#outer #updateButtonDiv { float: right; }
div#outer .handOnHover { cursor: pointer; cursor: hand; }
div#outer #loadingFull { margin-left: 400px; display: none; }
div#outer #insightEmployee { color: #5e8b0a; margin-left: 700px; }
div#outer .linkedWebSiteHeader { background-color: #FFE4C4; border-bottom: 1px solid #DDD; float: left; font-weight: bold; min-height: 30px; padding-top: 5px; text-align: center; width: 200px; }
div#outer .image_on_a_line { vertical-align: middle; }
div#outer .mtop { padding-top: 20px; }
